@charset "shift_jis";
/* Updated 2026/08/07.T */
/* Updated 2026/07/27.T */
/*-----------------------
general
------------------------*/
/* txt */
.lh1 {
  line-height: 1;
}
.txt-gray01 {
  color: #56635f;
}
.txt-yellow01 {
  color: #FFF200;
}
.txt-red01 {
  color: #FB4848;
}
.txt-pink01 {
  color: #FD3174;
}
.txt-orange01 {
  color: #E95501;
}
.txt-blue01 {
  color: #012869;
}
.txt-bolder {
  font-family: "noto-sans-black";
  font-weight: 900;
}
.txt-mark01 {
  background: linear-gradient(transparent 60%, #F5AE66 60%);
}
.txt-bgOrange01 {
  display: inline-block;
  margin: .05em;
  padding: 0 .15em;
  background: #E95501;
  color: #FFFFFF;
}
.sec-ttl01 {
  position: relative;
  z-index: 1;
}
.txt-bgRed01 {
  display: inline-block;
  margin: 0 0.25em;
  padding: .15em .5em;
  background: #FB4848;
  color: #FFFFFF;
  vertical-align: middle;
}
.btn-txt01 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: 700;
}
.btn-txt01::before,
.btn-txt01::after {
  width: .9286em;
  height: 1.286em;
  background: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_bg_04.svg") center / contain no-repeat;
  content: "";
  transform-origin: center bottom;
}
.btn-txt01::after {
  transform: rotateY(180deg);
}
.btn-txt01 > .inner {
  margin: 0 .28em;
}
.btn-txt01 + .btn-list01 {
  margin-top: 4px;
}
/* btn */
.btn-type01.-orange01 {
  background-color: #ff5f04;
}
.btn-type01.-noShadow.-orange01,
.btn-type01.-noShadow.-green01 {
  border: none;
}
/* list */
[class^="list-"] > .item:not(:first-child) {
  margin-top: 4px;
}
.list-circle01:not(:first-child) {
  margin-top: 4px;
}
.list-circle01 > .item::before {
  top: .56em;
  width: 5px;
  height: 5px;
}
.list-circle01.-dark > .item::before {
  background: #56635f;
}
.list-num01 > .item > .mark {
  text-align: left;
}
.list-num02 > .item > .overItem {
  margin-left: calc(-1.1em - 5px);
}
/* bg */
.bg-patternT01 {
  background: #9FDCFD url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_bg_02.png") center top / auto 30px repeat;
}
.bg-patternT02 {
  background: #D1F1F4 url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_bg_03.png") center top / auto 30px repeat;
}
.bg-patternL01 {
  background: linear-gradient(#ECF5D3 1px, transparent 1px) center / 32px 32px, linear-gradient(90deg, #ECF5D3 1px, transparent 1px) center / 32px 32px #E2EFBC;
}
.bg-patternL02 {
  background: linear-gradient(#D1E593 1px, transparent 1px) center / 32px 32px, linear-gradient(90deg, #D1E593 1px, transparent 1px) center / 32px 32px #C6DE78;
}
/* box */
.blue-box01 > .inner,
.blue-box01 > .ttl {
  position: relative;
  margin-top: -147px;
  padding: 179px 10.4% 0;
  background: #0050C8;
}
.blue-box01 > .inner {
  padding-bottom: 40px;
}
.blue-box01 > .ttl01::before {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 336px;
  max-width: 44%;
  height: 290px;
  background: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_img_03.png") right bottom / contain no-repeat;
  content: "";
  pointer-events: none;
  user-select: none;
}
.blue-box01 > .ttl01 > .inner {
  position: absolute;
  left: 5%;
  right: 0;
  bottom: 26%;
  max-width: 27%;
  margin: 0 auto;
}
.blue-box01 > .cont {
  padding: 24px 10.4% 0;
  background: #0050C8;
}
.blue-box01 > .cont:last-of-type {
  padding-bottom: 40px;
}
.blue-box01 > .cont01 > .inner {
  max-width: 70%;
  margin: 0 auto;
}
.blue-box01 .cont02 {
  padding: 21px 5% 27px;
  background: #FFFFFF;
  border: 3px solid #0050C8;
}
.blue-box01 > [class^="cont0"] + [class^="cont"] {
  position: relative;
  margin-top: 64px;
}
.blue-box01 > [class^="cont0"] + [class^="cont"]::before {
  position: absolute;
  left: 50%;
  top: -44px;
  width: 0;
  height: 0;
  border-left: 41px solid transparent;
  border-right: 41px solid transparent;
  border-top: 24px solid #0050C8;
  content: "";
  transform: translateX(-50%);
}
.blue-box02 > .ttl01 {
  display: flex;
  align-items: center;
  position: relative;
  margin-top: 46px;
  padding: 30px 2.385% 16px 4.77%;
  background: #0050C8;
  color: #FFFFFF;
  font-size: 2rem;
  font-family: "noto-sans-black";
  font-weight: 900;
}
.blue-box02 > .ttl01 > .num01 {
  position: absolute;
  top: -26px;
  left: -2.98%;
}
.blue-box02 > .ttl01 > .ico01 {
  min-width: 70px;
  height: 70px;
  margin-right: .6em;
}
.blue-box02 > .cont01 {
  padding: 24px 4% 28px 5.37%;
  background: #FFFFFF;
  border: 2px solid #0050C8;
  border-top: none;
  font-size: 1.4rem;
  font-weight: 700;
}
/* SP STYLE */
@media screen and (max-width: 500px) {
  .blue-box01 > .inner,
  .blue-box01 > .ttl {
    margin-top: -29.3vw;
    padding-top: 35.7vw;
  }
}
/* SMALL STYLE */
@media screen and (max-width: 374px) {
  .ss-fs19 {
    font-size: 1.9rem !important;
  }
  .blue-box02 > .ttl01 {
    padding: 22px 2.385% 12px 3.385%;
    font-size: 1.8rem;
  }
  .blue-box02 > .ttl01 > .num01 {
    top: -20px;
    width: 80px;
  }
  .blue-box02 > .ttl01 > .ico01 {
    width: 50px;
    min-width: 50px;
    height: 50px;
  }
  .blue-box02 > .cont01 {
  padding: 16px 3% 18px;
    font-size: 1.2rem;
  }
}
/* step */
.step-wrap01 {
  display: flex;
  align-items: center;
}
.step-wrap01 > .step01 {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 65px;
  height: 69px;
  padding: 2px;
  background: #0050C8;
}
.step-wrap01 > .txt01 {
  margin-left: 16px;
  color: #FD3174;
  font-size: 2rem;
  font-family: "noto-sans-black";
  font-weight: 900;
}
/* check */
.check-wrap01 {
  margin-top: 20px;
}
.check-wrap01 > .ttl01 {
  position: relative;
  margin: 0 0 -15px -3px;
}
.check-wrap01 > .box01 {
  padding: 16px 8px;
  background: #FFEBEB;
  font-weight: 700;
  text-align: center;
}
/* text copy */
.txtCopy01 {
  cursor: pointer;
}
.copy-alert {
  position: absolute;
  background: #FFFFFF;
  color: #0050C8;
  padding: 6px 12px;
  border-radius: 24px;
  z-index: 9999;
  font-size: 1.2rem;
  font-weight: 700;
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.15s, visibility 0.15s;
  filter: drop-shadow(0 2px 4px rgba(0, 0, 0, .2));
}
.copy-alert.is-show {
  opacity: 1;
  visibility: visible;
}
.copy-alert .copy-arrow {
  position: absolute;
  bottom: -7px;
  transform: translateX(-50%);
  border-width: 8px 8px 0;
  border-style: solid;
  border-color: #FFFFFF transparent transparent;
}
/* num */
.num-txt01 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 1.14em;
  height: 1.14em;
  background: #AFDEF5;
  padding-bottom: .1em;
  border-radius: 50%;
  line-height: 1;
  vertical-align: middle;
}
.num-txt01 + .num-txt01 {
  margin-left: 2px;
}
.num-txt01 > .inner {
  font-size: 10px;
  line-height: 1;
}
.list-num02 > .item > .mark {
  width: 1.14em;
  height: 1.14em;
  background: #AFDEF5;
  margin-top: .23em;
  padding-bottom: .1em;
  line-height: 1;
}
/*-----------------------
Layout
------------------------*/
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 3;
}
.cpEndTxt {
  z-index: 3;
}
#footer-area {
  position: relative;
  z-index: 1;
}
#footer-content {
  margin-top: 0;
}
.footer-logo {
  padding-bottom: 70px;
}
body.cpnloadEnd .footer-logo {
  padding-bottom: 0;
}
.section-main {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
  background-color: #ffffff;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
[class^="sec-wrap"] > .inner {
  margin: 0 5%;
}
.over-item01 {
  margin-left: -5.557%;
  margin-right: -5.556%;
}
@media screen and (max-width: 500px) {
  .section-main {
    box-shadow: none;
  }
}
.section-mainInr {
  overflow: hidden;
}
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_bg_01.png") center top / cover no-repeat;
}
/*-----------------------
kv-area
------------------------*/
.kv-area01 {
  position: relative;
  text-align: center;
}
.kv-area01 .wrap01 {
  position: absolute;
  bottom: 6%;
  left: 0;
  padding: 0 26px;
  width: 100%;
}
.kv-area01 .wrap02 {
  display: flex;
  flex-direction: column;
  padding: 30px 5%;
  background-color: #EFF6FF;
}
.kv-area01 .btn-type01 {
  width: 100%;
  font-size: 2.6rem;
}
@media screen and (max-width: 499px) {
  .kv-area01 .btn-type01 {
    font-size: 2.0rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .kv-area01 .btn-type01 {
    font-size: 5.33333vw;
  }
}
.kv-area01 .btn-type01:nth-child(2) {
  margin-top: 24px;
}
.kv-area01 .btn-type01 > .inner {
  min-height: 55px;
}
@media screen and (max-width: 499px) {
  .kv-area01 .btn-type01 > .inner {
    min-height: 40px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .kv-area01 .btn-type01 > .inner {
    min-height: 10.66667vw;
  }
}
/*-----------------------
sec-wrap01
------------------------*/
.sec-wrap01 {
  padding-top: 60px;
}
.sec-wrap01 > .inner {
  margin-top: -40px;
}
/* SP STYLE */
@media screen and (max-width: 500px) {
  .sec-wrap01 > .inner {
    margin-top: -8.26vw;
  }
}
/*-----------------------
select
------------------------*/
.select-dtl01 {
  padding-top: 24px;
}
.select-dtl01 > .ttl01 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 54px;
  padding-top: 4px;
  background: #FD3174;
}
.select-dtl01 > .ttl01::before {
  position: absolute;
  left: 0;
  right: 0;
  top: calc(100% - 1px);
  width: 0;
  margin: 0 auto;
  border-style: solid;
  border-color: #FD3174 transparent transparent;
  border-width: 10px 12px 0;
  content: "";
}
.select-dtl01 > .cont01 {
  padding: 22px 2.4% 24px;
  background: #FFFFFF;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.4;
}
.select-dtl01 > .cont01 .txt01 {
  font-size: 1.111em;
}
.select-dtl01 > .cont01 .txt02 {
  font-size: 1.266em;
}
.select-dtl01 > .cont01 .txt03 {
  font-size: .888em;
}
/*-----------------------
sec-wrap02
------------------------*/
.sec-wrap02 {
  padding-top: 56px;
}
.sec-wrap02 .blue-box01 > .inner {
  margin-top: -232px;
  padding-top: 254px;
}
@media screen and (max-width: 500px) {
  .sec-wrap02 .blue-box01 > .inner {
    margin-top: -46.4vw;
    padding-top: 52.26vw;
  }
}
/*-----------------------
sec-wrap03
------------------------*/
.sec-wrap03 {
  padding-top: 28px;
}
/*-----------------------
sec-wrap04
------------------------*/
.sec-wrap04 {
  padding: 50px 0 55px;
}
.sec-wrap04 .tab-block01 > .list {
  border: none;
}
.sec-wrap04 .tab-block01 > .list > .item {
  position: relative;
  width: 48.6%;
}
.sec-wrap04 .tab-block01 > .list > .item > .switch {
  border: 3px solid #0050C8;
  border-bottom: none;
  border-radius: 8px 8px 0 0;
}
.sec-wrap04 .tab-block01 > .list > .item > .switch:focus {
  outline: none;
}
.sec-wrap04 .tab-block01 > .list > .item > .switch > .inner {
  min-height: 79px;
}
.sec-wrap04 .tab-block01 > .list > .item > .switch[aria-selected=true] {
  background: #FFFFFF;
  color: #0050C8;
}
.sec-wrap04 .tab-block01 > .list > .item > .switch[aria-selected=true]::after {
  position: absolute;
  top: calc(100% - 1px);
  left: 3px;
  right: 3px;
  background: #FFFFFF;
  padding: 3px 0;
  content: "";
}
.sec-wrap04 .tab-block01 > .list > .item > .switch[aria-selected=true] > .inner {
  color: #0050C8;
}
.sec-wrap04 .tab-block01 > .list > .item > .switch[aria-selected=false] {
  background: #E5EDEA;
  border-color: transparent;
  color: #787E88;
}
@media screen and (min-width: 768px) and (hover: hover) {
  .sec-wrap04 .tab-block01 > .list > .item > .switch[aria-selected=false]:hover {
    background: #f2f4f3;
  }
}
/*-----------------------
sec-wrap05
------------------------*/
.sec-wrap05 {
  padding-bottom: 64px;
}
.sec-wrap05 > .ttl01 {
  position: relative;
}
.sec-wrap05 > .inner {
  margin-top: -148px;
  padding: 148px 0 32px;
  background: rgba(255, 255, 255, 0.9);
}
.sec-wrap05 .highlights-list01 {
  display: flex;
  margin: 51px 0 0 0;
  gap: 5px;
}
.sec-wrap05 .highlights-list01 > .item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  min-height: 127px;
  width: 33.3333333333%;
  border-radius: 6px;
  background-position: 0 0;
  background-size: 13px auto;
  background-repeat: repeat;
  text-align: center;
  letter-spacing: 0.03em;
  font-size: 1.4rem;
  font-family: "noto-sans-black";
  font-weight: 900;
  line-height: 1.3;
}
.sec-wrap05 .highlights-list01 > .item::before {
  position: absolute;
  top: -16px;
  left: 0;
  display: block;
  width: 100%;
  height: 38px;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
.sec-wrap05 .highlights-list01 > .item.-type01 {
  border-radius: 0 6px 6px 0;
  background: repeating-linear-gradient(-135deg, #fffbf0, #fffbf0 5px, #ffe79a 5px, #ffe79a 10px);
}
.sec-wrap05 .highlights-list01 > .item.-type01::before {
  top: -19px;
  background-image: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_ico_03.svg");
}
.sec-wrap05 .highlights-list01 > .item.-type02 {
  border-radius: 6px;
  background: repeating-linear-gradient(-135deg, #f2faf5, #f2faf5 5px, #cbeed7 5px, #cbeed7 10px);
}
.sec-wrap05 .highlights-list01 > .item.-type02::before {
  background-image: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_ico_04.svg");
}
.sec-wrap05 .highlights-list01 > .item.-type03 {
  border-radius: 6px 0 0 6px;
  background: repeating-linear-gradient(-135deg, #fff3f5, #fff3f5 5px, #ffd0d6 5px, #ffd0d6 10px);
}
.sec-wrap05 .highlights-list01 > .item.-type03::before {
  background-image: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_ico_05.svg");
}
.sec-wrap05 .highlights-list01 > .item .lTxt01 {
  font-size: 1.428em;
}
.sec-wrap05 .highlights-list01 > .item .lTxt02 {
  font-size: 2.5em;
  line-height: 1.1;
}
.sec-wrap05 .toppa-txt01 {
  margin: 40px 12px 0;
  font-size: 1.8rem;
  font-family: "noto-sans-black";
  font-weight: 900;
  text-align: center;
  line-height: 1;
  letter-spacing: .08em;
  font-feature-settings: "palt" 1;
}
.sec-wrap05 .toppa-txt01 > .inner {
  padding: .3em .1em .534em;
  background: #F5F9E6 url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_bg_05.png") left top / cover no-repeat;
  display: inline-block;
}
.sec-wrap05 >.inner > .txt01 {
  margin-top: 10px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
/* SP STYLE */
@media screen and (max-width: 500px) {
  .sec-wrap05 > .inner {
    margin-top: -29.5vw;
    padding-top: 29.5vw;
  }
  .sec-wrap05 .highlights-list01 {
    margin: 10.13333vw 0 0 0;
    gap: 1.06667vw;
  }
}
/* SMALL STYLE */
@media screen and (max-width: 374px) {
  .sec-wrap05 .highlights-list01 > .item {
    min-height: 100px;
    padding-top: 15px;
    font-size: 1.2rem;
  }
  .sec-wrap05 .highlights-list01 > .item .lTxt02 {
    font-size: 2.1em;
  }
  .sec-wrap05 >.inner > .txt01 {
    font-size: 1.6rem;
  }
}
/*-----------------------
sec-wrap06
------------------------*/
.sec-wrap06 {
  padding: 54px 0 50px;
}
.sec-wrap06 > .ttl01 {
  position: relative;
}
.sec-wrap06 > .inner {
  margin-top: -37px;
  padding: 57px 6% 32px;
  background: #FFFFFF;
}
.feature-list01 > .ttl01 {
  display: flex;
  align-items: center;
  padding: 10px 3.56%;
  background: #FAEEBE;
  font-size: 3rem;
  font-family: "noto-sans-black";
  font-weight: 900;
}
.feature-list01 > .ttl01 > .ico01 {
  min-width: 48px;
  margin-right: 8px;
}
.feature-list01 > .cont01 {
  padding: 16px 3.56%;
  background: #FEFFE6;
}
.feature-list01 > .cont01:nth-of-type(-n + 2) {
  padding-top: 24px;
  padding-bottom: 32px;
}
.feature-list01 > .cont01 + .cont01 {
  border-top: 1px solid #F5AE66;
}
.feature-list01 > .cont01 + .ttl01 {
  margin-top: 40px;
}
.feature-box01 {
  margin-top: 32px;
  padding: 20px 5.7% 16px;
  background: #FFFFFF;
  border-radius: 8px;
  font-weight: 600;
}
.feature-txtWrap01 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  max-width: 248px;
  margin: 0 auto;
  font-size: 2rem;
  font-family: "noto-sans-black";
  font-weight: 900;
  line-height: 1.4;
}
.feature-txtWrap01 > :first-child {
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-height: 4em;
}
.feature-txtWrap01 > :nth-child(2) {
  white-space: nowrap;
}
.feature-txtWrap01 .lTxt01 {
  display: inline-block;
  margin: -.25em 0 0;
  color: #E95501;
  font-size: 4.5em;
  line-height: 1;
}
.feature-txtWrap01 .lTxt02 {
  display: inline-block;
  font-size: 1.55em;
  line-height: 1;
}
.feature-txtWrap02 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "noto-sans-black";
  font-weight: 900;
  letter-spacing: .06em;
}
.feature-txtWrap02 .lTxt01 {
  font-size: 1.25em;
}
.feature-txtWrap02 > .inner {
  display: flex;
  flex-direction: column;
}
.feature-txtWrap02 > .inner > :first-child,
.feature-txtWrap02 > .inner > :last-child {
  text-align: center;
}
.feature-txtWrap03 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 14px;
  font-size: 2.2rem;
  font-family: "noto-sans-black";
  font-weight: 900;
  letter-spacing: .02em;
  line-height: 1.1;
}
.feature-txtWrap03 > * {
  display: block;
}
.feature-txtWrap03 > :nth-child(2) {
  margin: 0 .27em;
}
.feature-txtWrap03 .lTxt01 {
  display: inline-block;
  position: relative;
  top: .05em;
  margin: -.25em 0;
  font-size: 4.54em;
  line-height: 1;
}
.feature-txtWrap03 .lTxt02 {
  font-size: 1.8em;
}
.feature-txtWrap03 .lTxt03 {
  font-size: 1.36em;
}
.logo-img01 {
  margin-top: 14px;
}
.sec-wrap06 .icon-link01:not([class*=btn-type]):not(.card-tile02):not(.card-tile04)>.inner {
  display: inline-flex;
  align-items: center;
}
.sec-wrap06 .icon-link01:not([class*=btn-type]):not(.card-tile02):not(.card-tile04) > .inner::after {
  top: auto;
  left: auto;
}
.toggle-block01.card-normal01.store-noteAcc01>.inner>.header {
  padding: .75em 1em;
}
.toggle-block01.card-normal01.store-noteAcc01>.inner>.header[role=tab]>.title {
  padding-right: 2.25rem;
  color: #141d1d;
  font-size: 1.6rem;
}
.toggle-block01.card-normal01.store-noteAcc01>.inner>.header[role=tab]::after {
  top: 0;
  bottom: 0;
  right: .75em;
  width: 1.75em;
  height: 1.75em;
  margin: auto 0;
}
/* SP STYLE */
@media screen and (max-width: 500px) {
  .sec-wrap06 > .inner {
    margin-top: -7.46vw;
    padding-top: calc(7.46vw + 20px);
  }
}
/* SMALL STYLE */
@media screen and (max-width: 374px) {
  .feature-list01 > .ttl01 {
    font-size: 2.4rem;
  }
  .feature-txtWrap01 {
    font-size: 1.9rem;
  }
  .feature-txtWrap02 {
    font-size: 1.4rem;
  }
  .feature-txtWrap03 {
    font-size: 1.9rem;
  }
}
/*-----------------------
sec-wrap07
------------------------*/
.sec-wrap07 {
  padding: 50px 0;
}
.sec-wrap07 .ttl01 {
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.3;
}
.sec-wrap07 .table01 {
  margin-top: 40px;
  font-size: 1.4rem;
}
.sec-wrap07 .table01 tr:first-child th {
  border-radius: 12px 0 0 0;
}
.sec-wrap07 .table01 tr:first-child td {
  border-radius: 0 12px 0 0;
}
.sec-wrap07 .table01 tr:last-child th {
  border-bottom: 0;
  border-radius: 0 0 0 12px;
}
.sec-wrap07 .table01 tr:last-child td {
  border-bottom: 0;
  border-radius: 0 0 12px 0;
}
.sec-wrap07 .table01 th {
  padding: 15px 10px 15px 16px;
  width: 30%;
  border-bottom: 1px solid #d5dedb;
  background-color: #0050C8;
  color: #ffffff;
  font-weight: bold;
}
.sec-wrap07 .table01 td {
  padding: 15px 16px;
  border-bottom: 1px solid #d5dedb;
  background-color: #ffffff;
  vertical-align: middle;
}
.sec-wrap07 .list-notice01 > .item:not(:first-child) {
  margin-top: 2px;
}
.sec-wrap07 .card-normal01 {
  margin-top: 30px;
  border: 0;
}
.sec-wrap07 .card-normal01 > .inner > .header {
  padding: 19px 19px;
}
.sec-wrap07 .card-normal01 > .inner > .header > .title {
  font-size: 1.6rem;
}
.sec-wrap07 [class*=card-normal] > .inner > .header > .title[class*=glyph-] > .inner {
  padding-left: 35px;
}
.sec-wrap07 [class*=card-normal] > .inner > .header > .title[class*=glyph-] > .inner::before {
  top: 0;
  width: 28px;
  height: 28px;
}
.sec-wrap07 .toggle-block01 > [role=tablist] > [role=tab]::after {
  top: calc(50% - 16px) !important;
  right: 5px !important;
  background-position: center center;
  background-size: 26px auto;
}
.sec-wrap07 .card-normal01 > .inner > .body {
  padding: 25px 18px 16px 18px;
}
.sec-wrap07 .card-normal01 > .inner > .body:not(:first-child)::before {
  left: 0;
  width: 100%;
}
.sec-wrap07 .card-normal01 .list-circle01 {
  margin: 8px 0 8px 0;
  padding: 0 0 0 9px;
}
.sec-wrap07 .card-normal01 .list-num01.-wide > .item > .mark {
  width: 1.8em;
}
.sec-wrap07 .card-normal01 .list-circle01 > .item:not(:first-child) {
  margin-top: 8px;
}
.sec-wrap07 .card-normal01 .list-circle01 [class^="list-"]._mt00 > .item {
  margin-top: 0;
}
/*-----------------------
side-img01
------------------------*/
.side-img01 {
  position: fixed;
  top: 50%;
  max-width: calc(50vw - 270px);
  transform: translateY(-50%);
}
/*-----------------------
menu-area
------------------------*/
.menu-area01 {
  position: fixed;
  top: calc(50%);
  z-index: 2;
  overflow: hidden;
  width: 352px;
  max-width: calc(50vw - 290px);
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 5px 5px 1px 1px rgba(20, 29, 29, 0.2);
  transform: translateY(-50%);
  transition: all .25s ease-out;
}
.menu-area01 .ttl01 {
  padding: 4px 0 6px;
  background-color: #0050C8;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 3.6rem;
}
.menu-area01 .list01 {
  padding: 26px 3px 41px;
}
.menu-area01 li:not(:first-child) {
  margin-top: 12px;
}
.menu-area01 a {
  position: relative;
  display: block;
  padding: 7px 0 7px 60px;
  border-radius: 100px;
  color: #FF94B7;
  text-decoration: none;
  letter-spacing: .0em;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.4;
}
.menu-area01 a:before {
  position: absolute;
  top: calc(50% - 6px);
  left: 38px;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  background-color: #FD3174;
  content: "";
  opacity: 0;
}
.menu-area01 a.is-current {
  color: #FD3174;
}
.menu-area01 a.is-current:before {
  opacity: 1;
}
@media screen and (min-width: 1921px) {
  .side-img01 {
    right: calc(50vw + 314px);
  }
  .menu-area01 {
    left: calc(50vw + 429px);
  }
}
@media screen and (max-width: 1920px) and (min-width: 1401px) {
  .side-img01 {
    max-width: calc(46.46vw - 270px);
    left: 3.54vw;
  }
  .menu-area01 {
    left: calc(68.64vw + 71px);
  }
}
@media screen and (max-width: 1400px) {
  .side-img01 {
    left: 10px;
  }
  .menu-area01 {
    right: 20px;
  }
}
@media screen and (max-width: 1240px) {
  .menu-area01 a {
    font-size: 1.6rem;
  }
  .menu-area01 a:before {
    top: calc(50% - 5px);
    left: 11px;
  }
}
@media screen and (max-width: 1000px) {
  .side-img01,
  .menu-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 750px) {
  .side-img01 {
    max-width: calc(12vw + 12vh);
  }
}
@media screen and (max-height: 650px) {
  .menu-area01 {
    top: 50px;
    transform: none;
  }
}
@media screen and (max-height: 550px) {
  .menu-area01 li:not(:first-child) {
    margin-top: 6px;
  }
  .menu-area01 a {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
@media screen and (max-height: 500px) {
  .side-img01,
  .menu-area01 {
    display: none !important;
  }
}
/*-----------------------
fixed-area
------------------------*/
.fixed-area01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
}
.fixed-area01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  width: 100%;
  height: 60px;
  background: rgba(255, 255, 255, 0.5);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .wrap01 {
    justify-content: space-between;
    padding: 0 20px;
    height: 62px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .wrap01 {
    padding: 0 4.26667vw;
  }
}
.fixed-area01 .btn-type01 {
  width: 360px;
  height: 40px;
  font-size: 1.4rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn-type01 {
    width: calc(50% - 4px);
    font-size: 1.2rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .btn-type01 {
    font-size: 3.2vw !important;
  }
}
.fixed-area01 .btn-type01 > .inner {
  min-height: 100%;
  line-height: 1.3;
}
.fixed-area01 .btn02 {
  margin: 0 0 0 40px;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn02 {
    margin: 0 0 0 12px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .btn02 {
    margin: 0 0 0 3.73333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .fixed-area01 br {
    display: none;
  }
}
body.cpnloadEnd .fixed-area01 {
  display: none !important;
}
/*-----------------------
modal
------------------------*/
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame {
  position: relative;
  z-index: 7;
  overflow-y: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 960px;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-frame {
    width: calc(100% - 9.6vw);
  }
}
.modal-area .modal-wrap01 {
  position: relative;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 24px 30px 24px 30px;
  width: 100%;
  height: 50%;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-wrap01 {
    padding: 24px 16px 24px 16px;
  }
}
.modal-area .ttl01 {
  padding: 0 1px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .ttl01 {
    font-size: 2.4rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .modal-area .ttl01 {
    font-size: 6.4vw;
  }
}
.modal-area .formWrap01 {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 24px;
  height: 60vh;
  background: url("/kojin/olive/special/campaign/collab/art_202607/imgs/index_txt_loading01.svg") center center no-repeat;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .formWrap01 {
    margin-top: 6.13333vw;
  }
}
.modal-area .formWrap01 iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: 22px;
  right: 21px;
  width: 34px;
  height: 34px;
  border: 1px solid #d5dedb;
  border-radius: 50%;
  background: url("/kojin/cmn/imgs/btn_close_01.svg") center center no-repeat #ffffff;
}
/*-----------------------
movie
------------------------*/
#TB_window {
  top: 50% !important;
  left: 50% !important;
  max-width: 90% !important;
  margin-left: 0 !important;
  margin-top: 0 !important;
  transform: translate(-50%, -50%);
}
#TB_iframeContent {
  width: 100% !important;
  max-height: calc(95vh - 29px);
  max-height: calc(95dvh - 29px);
  aspect-ratio: 9 / 16;
  height: auto !important;
}
